get_display_switch_mode(3)

NAME
get_display_switch_mode - Returns the current display switching mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_display_switch_mode();

DESCRIPTION
Returns the current display switching mode, in the same format passed to set_display_switch_mode().

SEE ALSO
set_display_switch_mode(3), exswitch(3)